/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.ct-img-block .fact-sheets p {
    display: block;
}
.is-menu.default form {
	width: 180px;
	margin: 0;
	padding-top: 8px;
}
.is-search-icon svg {
    width: 22px;
    display: inline;
    filter: brightness(0)invert(1);
}
.is-form-style input.is-search-submit, .is-search-icon,
.is-search-icon:hover, form.is-form-style input.is-search-submit:hover{
	background: transparent;
	border: none;
}
.is-form-style input.is-search-input {
	background: transparent;
	border: none;
	font-size: 18px !important;
    font-family: "Catamaran",sans-serif;
	box-shadow: none;
	color: #FFFFFF;
}
.is-form-style input.is-search-input:focus {
	box-shadow: none;
}
.is-form-style input.is-search-input::placeholder {
	color: #FFFFFF;
}
@media only screen and (max-width: 979px) {
	.is-form-style.is-form-style-3 input.is-search-input {
		padding: 0;
	}
	.is-menu.default form {
		width: 100%;
		max-width: 100%;
	}
	.is-form-style input.is-search-input {
		font-size: 14px !important;
	}
}